SciPy python 2.4 wintel binaries

jelle jelleferinga at gmail.com
Mon Nov 14 12:24:41 CET 2005


Hi Peter,

I'm aware of the Enthought distribution, which really is my preferred
2.3 Python distribution.
Problem is that many programs I'm working on would require both 2.4 &
SciPy

What kind of puzzles me is that SciPy.core is available for wintel 2.4,
is that an indication a full SciPy distribution is coming along?

Cheers,

-jelle




More information about the Python-list mailing list